
#stacks_in_167 {
    background-image: url("616D4DB8-E04E-47C0-8B2C-84023DFBEFF9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 12px 0px 0px 0px;
	padding: 80px 0px 80px 0px;
}

#stacks_out_168 {
	width: 180px;
}

#stacks_in_111 {
	margin: 24px 0px 0px 0px;
}

#stacks_in_113 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_126 {
	margin: 36px 0px 0px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_127gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 24px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_127gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -24px;}@media all and (max-width: 1024px) {				.stacks_in_127gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_127gridWrapper > div{		width: 100%;	}		}@media all and (max-width: 480px) {				.stacks_in_127gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_131 {
	font-size: 90%;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_135 {
	font-size: 90%;
}

#stacks_in_138 {
    background-image: url("616D4DB8-E04E-47C0-8B2C-84023DFBEFF9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 36px 0px 0px 0px;
	padding: 120px 0px 120px 0px;
}

#stacks_in_220 {
	background-color: rgba(52, 52, 52, 1.00);
	margin: 0px 0px 12px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_221gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 24px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_221gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -24px;}@media all and (max-width: 1024px) {				.stacks_in_221gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_221gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_221gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_221 {
	padding: 24px 0px 24px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_231 {
	font-size: 80%;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_241 {
	font-size: 80%;
}
